<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
    <file source-language="en" datatype="plaintext" original="messages" date="2019-05-07UTC12:18:230">
        <header>
            <authorName>qasdf</authorName>
            <authorEmail>jan-frederic.schubert@amdaeus-agentur.com</authorEmail>
        </header>
        <body>
        </body>
    </file>
</xliff>
